/* Container */

.contact-row--header {
    color: #1e1e1c;
 }
 .contact-container {
     position: relative;
     margin: 100px auto 300px auto;
     max-width: 1200px;
     padding: 80px 30px 80px 0;
     /* padding-left: 200px; */
     box-sizing: border-box;
   }
   
   /* relative Positioned Elements */
   .contact-form-bg {
     position: relative;
     top: 100px;
     left: 311px;
     width: 757px;
     height: 550px;
     background-color: transparent; /* Adjust as needed */
   }
   
   .contact-header {
     position: relative;
     margin-bottom: 30px;
     width: auto;
   }
   
   .contact-header h2 {
     font-size: 24px;
   }
   
   .contact-subtext {
     position: relative;
   }
 
 .contact-info-box {
     background: var(--blue);
     color: #fff;
     padding: 30px;
     min-width: 320px;
     max-width: 370px;
     display: flex;
     flex-direction: column;
     justify-content: center;
     margin-right: 30px;
     position: relative;
     
     
     
     
     
     
     
     
     
     
     
     
     
     
     
     
     
     
     
     & a { margin-bottom: 6px;}
     & a  {
       color: white;
       text-transform:uppercase;
       font-size:14px;
       text-decoration:none;
     }
     & a:hover {
       text-decoration: underline;
     }
     & svg {
        width: 25px;
        height: 25px;
        fill: white;
        margin-right: 20px;
        margin-bottom: 5px;
     }
 }
 
 
   
   /* Form Inputs */
   .input-fields-wrapper .input-field {
     position: relative;
     background-color: rgba(255, 255, 255, 1);
     border: 0 solid transparent;
     box-sizing: border-box;
     height: 100%;
     width: 100%;
     margin-bottom:10px;
     
     & input, textarea {
       border:0;
       width:100%;
       padding:12px 15px;
       font-family: inherit;
       outline: 0;
     }
     & textarea {
       margin-bottom:0;
     }
     &:last-child {
       margin-bottom:0px;
     }
 }
 
 .se-button, .se-simple {
     border: 0 solid transparent;
     box-sizing: border-box;
     height: 100%;
     width: 100%;
   }
   
   
   .name-field {}
   .email-field {}
   .phone-field {}
   .message-field {}
   
   /* Buttons */
   .submit-button-text {
     position: relative;
     color: #000;
   }
   
   /* Contact Info Area */
   .contact-info-bg {
     position: relative;
     top: 250px;
     left: 113px;
     width: 349px;
     height: 279px;
   }
   
   .info-link {
   }
   
   .phone-1 {}
   .phone-2 {}
   .email-info {}
   .contact-label {position: relative;}
 
 .submit {
   border:1px solid var(--blue);
   border-radius:0;
   color: var(--blue);
   padding:5px 20px;
   text-transform:uppercase;
   font-size:13px;
   font-weight:normal;
   margin-top: 30px;
   transition: all 0.15s linear;
   &:hover {
     background-color:var(--blue);
     color:#fff;
   }
 }